Template:HorizShaketext/Styles.css

From Zoophilia Wiki
Revision as of 18:18, 26 March 2026 by F-zeroARYAN (talk | contribs) (Created page with ".horiz-shaketext span { display: inline-block; animation: horiz-shake 0.2s infinite; } @keyframes horiz-shake { 0% { transform: translate(1px, 1px); } 25% { transform: translate(2px, 1px); } 50% { transform: translate(-2px, 1px); } 75% { transform: translate(2px, 1px); } 100% { transform: translate(1px, 1px); } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
.horiz-shaketext span {
  display: inline-block;
  animation: horiz-shake 0.2s infinite;
}
@keyframes horiz-shake {
  0% {
    transform: translate(1px, 1px);
  }
  25% {
    transform: translate(2px, 1px);
  }
  50% {
    transform: translate(-2px, 1px);
  }
  75% {
    transform: translate(2px, 1px);
  }
  100% {
    transform: translate(1px, 1px);
  }
}